<domain>
  <users>
    <users>
      <id>96aa4d4c-b4c7-4d46-8323-2dbe89294142</id>
      <login>admin</login>
      <passwordHash>[-89, 34, -58, 61, -72, -20, -122, 37, -81, 108, -9, 28, -72, -62, -39, 57]</passwordHash>
      <roleType>ADMIN</roleType>
      <auth>false</auth>
    </users>
    <users>
      <id>1124fc8c-3116-4216-97cd-29d41200b3cc</id>
      <login>user</login>
      <passwordHash>[-63, 87, 45, 5, 66, 77, 14, -53, 42, 101, -20, 106, -126, -82, -84, -65]</passwordHash>
      <roleType>USER</roleType>
      <auth>false</auth>
    </users>
  </users>
  <projects>
    <projects>
      <id>e897e3aa-148c-4591-9db4-6f40901bebe8</id>
      <userId>96aa4d4c-b4c7-4d46-8323-2dbe89294142</userId>
      <name>demo pro 1</name>
      <description>desc project 1</description>
      <startDate>2019-12-31</startDate>
      <endDate>2020-06-05</endDate>
      <statusType>PLANNED</statusType>
    </projects>
    <projects>
      <id>e2df5a65-e6d8-4571-8c04-41703f1db15e</id>
      <userId>96aa4d4c-b4c7-4d46-8323-2dbe89294142</userId>
      <name>mega pro 2</name>
      <description>desc 2 project</description>
      <startDate>2020-01-31</startDate>
      <endDate>2021-03-02</endDate>
      <statusType>PLANNED</statusType>
    </projects>
    <projects>
      <id>434c15ae-f0c5-4366-975c-4057edf11d99</id>
      <userId>1124fc8c-3116-4216-97cd-29d41200b3cc</userId>
      <name>mini pro 1</name>
      <description>d</description>
      <startDate>2019-12-31</startDate>
      <endDate>2020-03-02</endDate>
      <statusType>PLANNED</statusType>
    </projects>
  </projects>
  <tasks>
    <tasks>
      <id>e7e7be41-4a9a-46a9-a077-b91c0b95e431</id>
      <userId>96aa4d4c-b4c7-4d46-8323-2dbe89294142</userId>
      <name>demo 1 task</name>
      <description>desc 1 task</description>
      <startDate>2019-12-31</startDate>
      <endDate>2020-03-02</endDate>
      <statusType>PLANNED</statusType>
      <projectId>e897e3aa-148c-4591-9db4-6f40901bebe8</projectId>
    </tasks>
    <tasks>
      <id>f4cca47a-78f7-46a4-a028-c86b1c6348a9</id>
      <userId>96aa4d4c-b4c7-4d46-8323-2dbe89294142</userId>
      <name>mega task 2</name>
      <description>desc 2</description>
      <startDate>2019-12-31</startDate>
      <endDate>2020-03-02</endDate>
      <statusType>PLANNED</statusType>
      <projectId/>
    </tasks>
    <tasks>
      <id>1e822f53-ee70-4fdf-add8-43f6e1ab1f93</id>
      <userId>1124fc8c-3116-4216-97cd-29d41200b3cc</userId>
      <name>mini 1 task</name>
      <description>w</description>
      <startDate>2020-04-03</startDate>
      <endDate>2020-06-05</endDate>
      <statusType>PLANNED</statusType>
      <projectId/>
    </tasks>
    <tasks>
      <id>8ebe5f49-70ea-4ba0-9c5f-cc4f064c6880</id>
      <userId>1124fc8c-3116-4216-97cd-29d41200b3cc</userId>
      <name>demo 2</name>
      <description>d</description>
      <startDate>2019-03-02</startDate>
      <endDate>2020-03-02</endDate>
      <statusType>PLANNED</statusType>
      <projectId/>
    </tasks>
  </tasks>
</domain>
